resume=Resume
newGame=New game
save=Save game
load=Load game
delete=Delete
fileName=File name
options=Options
credits=Credits
quit=Quit to desktop
useThrowIntensity=Control throw force
autoGrabIvy=Automatically grab ivy when falling
autoSideJump=Jump to the side from ivy when there is not enought space up
padFireThreshold=Stick threshold to throw a rock
padFireSensitivity=Stick sensitivity to throw a rock
padFireWithAButton=When using a pad, throw rocks only when pressing the throw button
centerCameraDelay=Center camera after x seconds (right : do not center)
useXBox360Textures=Use xbox 360 pad icon instead of generic icon
useVSync=Vertical synchronisation
windowMode=Window mode
useFullScreen=Fullscreen
useWindow=Windowed
useBorderlessWindow=Borderless fullscreen window
resolution=Resolution
controls=Controls
back=Back
createdBy=Created by
thanksTo=Thanks to
default=Default
globalVolume=Global volume
soundVolume=Sound volume
musicVolume=Music volume
musicBy=Music by
translatedBy=Translated by
debugScreenshot=Screenshot + comment
feedback=Tell me what you think of the game
indieDB=Visit the IndieDB page
twitter=@SouvenirsGame on Twitter
greenlight=Visit the Greenlight page
site=Visit the web site
puzzleCameraHelp=Use a fixed camera for some puzzle
send=Send (require an internet connection)
saveScreenshot=Save
debugScreenshotDescription=A screenshot will be taken with some informations (like the character position and the level name). You can add a coment below. You can use this to report a bug or give me some feedback. You can send the screenshot directly to me with the send button, or save it to your hard drive and send it later by e-mail.
commentDefaultText=Write your comment here.
screenshotSending=Sending screenshot...
screenshotSent=Screenshot sent
screenshotFailed=Failed to send the screenshot
screenshotError=An error has occured while sending the screenshot
feedbackSending=Sending...
feedbackSent=Sent
feedbackFailed=Failed to send
feedbackError=An error has occured while sending
death=deaths
optionDefault=Default
optionSave=Save
optionCancel=Cancel